Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 180265

Summary: dev-util/git - git-svnimport depends on dev-perl/URI
Product: Gentoo Linux Reporter: Dirkjan Ochtman <djc>
Component: New packagesAssignee: Gentoo Linux bug wranglers <bug-wranglers>
Status: RESOLVED DUPLICATE    
Severity: normal    
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Dirkjan Ochtman (RETIRED) gentoo-dev 2007-05-29 19:58:35 UTC
I wanted to use git-svnimport, so I emerged dev-util/git. At the end it said I needed subversion with USE=perl to be able to use git-svnimport, so I got that. It still wouldn't work, though: git-svnimport is complaining about a lack of URI.pm.

Also, LWP/UserAgent.pm (same thing).

Reproducible: Always
Comment 1 Jakub Moc (RETIRED) gentoo-dev 2007-05-29 20:02:33 UTC

*** This bug has been marked as a duplicate of bug 133536 ***